Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

API Key authorization header. Example: "Authorization: ApiKey {your-api-key}"

Authorization
string
header
required

OAuth 2.0 Bearer token. Example: "Authorization: Bearer {access-token}"

Path Parameters

agentId
integer<int32>
required

The id of the agent

Response

Returns the total number of Runs and the per-status breakdown

Aggregate run counts for an agent

totalCount
integer<int32>

Total number of runs for the agent, across current runs and run history

statusCounts
object[] | null

Run counts broken down by run status